* { box-sizing:border-box; }
body { font-family:'Open Sans',verdana,arial,sans-serif; font-size:14px; margin:0; color:#4c4c4c }
.cursor { cursor:pointer }
a img { vertical-align:middle }
.small { font-size:11px; margin:4px 0 }
.centralizado { text-align:center }
.clear { clear:both; float:none !important; }

input.erro, select.erro, textarea.erro,
input.erro:focus, select.erro:focus, textarea.erro:focus { border:#d00 1px solid !important }

a { color:#4c4c4c; text-decoration:none }
.adicionar { color:#060; font-size:16px; font-weight:bold; text-decoration:none; padding-left:25px; background:url('../img/sistema/ico-adicionar.png') no-repeat left center; }
.voltar { display: inline-block; width: 65px; height: 35px; margin-left: 10px; color:#060; font-size:16px; font-weight:bold; text-decoration:none; cursor:pointer; }
a#csv	{ color:#060; font:700 16px/37px 'Open Sans',verdana; text-decoration:none;  margin-left: 10px; padding-left:25px; background:url('../img/sistema/ico-xls.png') no-repeat left center; }
a img { border:none }
span.retorno { display:block; color:#d00 }

h1,h2,h3,p { padding:0; margin:0; font-weight:normal }
h1 { font-family:'Open Sans',verdana,arial,sans-serif; font-size:25px; text-transform:uppercase } 
h2 { font-family:'Open Sans',verdana,arial,sans-serif; font-size:20px; text-transform:uppercase }
th { background:#eceeed; height:20px }
hr { size:1; height:1; background:#999; color:#999 }
.vimg { vertical-align:middle; }

#index main { width:100%; }

#home h1,
#home h2 { color:#0068c3 }
#cadastros h1,
#cadastros h2 { color:#75bf26 }

body > header { position:relative; width:100%; height:50px; line-height:46px; background:#4c4c4c }
body > header span { display: inline-block; vertical-align: top; font-size:20px; color:#a6a6a6; text-transform:uppercase }
body > header span img { vertical-align:middle; padding:0 5px 0 10px }
body > header span.logout { font-size:12px; line-height:50px; padding:0 10px 0 5px; float:right }
body > header span.logout a { color:#a6a6a6; text-decoration:none }

#menu { display:block !important; position:relative; width:15%; height:auto; padding:0; float:left; }
#menu nav { display:block; border-top:#e5e4e3 1px solid; border-right:#e5e4e3 1px solid; border-left:#e5e4e3 1px solid; }

#menu .titulo { padding:5px 8px; background-color:#4C4C4C; color:#fff; font-weight:bold; display:block; }

#menu nav a { display:flex; align-items:center; color:#4c4c4c; border-bottom:1px solid #e5e4e3; padding:5px 5px 5px 0; text-decoration:none; line-height:1; }
#menu nav a:hover:before,
#menu nav a.ativo:before { filter:contrast(10) invert(1); }
#menu nav a:hover,
#menu nav a.ativo { color:#fff }
#menu nav a:before { content:''; width:30px; height:30px; flex:none; background:no-repeat center center; margin:0 5px; }

#menu nav .home:before { background-image:url('../img/sistema/menu-home.png'); }
#menu nav .config:before { background-image:url('../img/sistema/menu-config.png'); }
#menu nav .seo:before { background-image:url('../img/sistema/menu-seo.png'); }
#menu nav .usuarios:before { background-image:url('../img/sistema/menu-usuarios.png'); }
#menu nav .popups:before { background-image:url('../img/sistema/menu-popups.png'); }
#menu nav .banners:before { background-image:url('../img/sistema/menu-banners.png'); }
#menu nav .entrada:before { background-image:url('../img/sistema/menu-entrada.png'); }
#menu nav .pagina:before { background-image:url('../img/sistema/menu-paginas.png'); }
#menu nav .sobre-nos:before { background-image:url('../img/sistema/menu-sobre-nos.png'); }
#menu nav .qrcodes:before { background-image:url('../img/sistema/menu-qrcodes.png'); }
#menu nav .robotica-educacional:before { background-image:url('../img/sistema/menu-robotica-educacional.png'); }
#menu nav .solucoes-pedagogicas:before { background-image:url('../img/sistema/menu-solucoes-pedagogicas.png'); }
#menu nav .robotica-curricular:before { background-image:url('../img/sistema/menu-robotica-curricular.png'); }
#menu nav .robotica-extracurricular:before { background-image:url('../img/sistema/menu-robotica-extracurricular.png'); }
#menu nav .categorias:before { background-image:url('../img/sistema/menu-categoria.png'); }
#menu nav .noticias:before { background-image:url('../img/sistema/menu-noticias.png'); }
#menu nav .parceiros:before { background-image:url('../img/sistema/menu-parceiros.png'); }
#menu nav .cadastro:before { background-image:url('../img/sistema/menu-cadastro.png'); }
#menu nav .pre-matriculas:before { background-image:url('../img/sistema/menu-pre-matriculas.png'); }
#menu nav .contatos:before { background-image:url('../img/sistema/menu-contatos.png'); }
#menu nav .ouvidoria-curricular:before { background-image:url('../img/sistema/menu-robotica-curricular.png'); }
#menu nav .ouvidoria-extracurricular:before { background-image:url('../img/sistema/menu-robotica-extracurricular.png'); }
#menu nav .equipe:before { background-image:url('../img/sistema/menu-usuarios.png'); }
#menu nav .livros-programacao:before { background-image:url('../img/sistema/menu-livros.png'); }

#menu .politicas:before { background-image:url('../img/sistema/menu-politicas.png'); }
#menu .politicas-lgpd:before { background-image:url('../img/sistema/menu-politicas-lgpd.png'); }
#menu .politicas-categorias:before { background-image:url('../img/sistema/menu-politicas-categorias.png'); }
#menu .politicas-itens:before { background-image:url('../img/sistema/menu-politicas-itens.png'); }
#menu .politicas-acessos:before { background-image:url('../img/sistema/menu-politicas-acessos.png'); }

#menu nav .curriculares:before { background-image:url('../img/sistema/menu-robotica-curricular.png'); }
#menu nav .extracurriculares:before { background-image:url('../img/sistema/menu-robotica-extracurricular.png'); }
#menu nav .crm:before { background-image:url('../img/sistema/menu-crm.png'); }
#menu nav .classmind:before { background-image:url('../img/sistema/menu-classmind.png'); }
#menu nav .livraria:before { background-image:url('../img/sistema/menu-livraria.png'); }
#menu nav .franquias:before { background-image:url('../img/sistema/menu-franquias.png'); }

#menu nav .home:hover,#menu nav .home.ativo { background-color:#936F58; }
#menu nav .config:hover,#menu nav .config.ativo { background-color:#936F58; }
#menu nav .seo:hover,#menu nav .seo.ativo { background-color:#936F58; }
#menu nav .usuarios:hover,#menu nav .usuarios.ativo { background-color:#936F58; }
#menu nav .popups:hover,#menu nav .popups.ativo { background-color:#5FB8F6; }
#menu nav .banners:hover,#menu nav .banners.ativo { background-color:#5FB8F6; }
#menu nav .entrada:hover,#menu nav .entrada.ativo { background-color:#5FB8F6; }
#menu nav .qrcodes:hover,#menu nav .qrcodes.ativo { background-color:#5FB8F6; }
#menu nav .pagina:hover,#menu nav .pagina.ativo { background-color:#922ECB; }
#menu nav .livros-programacao:hover,#menu nav .livros-programacao.ativo { background-color:#922ECB; }
#menu nav .sobre-nos:hover,#menu nav .sobre-nos.ativo { background-color:#922ECB; }
#menu nav .robotica-educacional:hover,#menu nav .robotica-educacional.ativo { background-color:#922ECB; }
#menu nav .solucoes-pedagogicas:hover,#menu nav .solucoes-pedagogicas.ativo { background-color:#ba0400; }
#menu nav .robotica-curricular:hover,#menu nav .robotica-curricular.ativo { background-color:#0469a7; }
#menu nav .robotica-extracurricular:hover,#menu nav .robotica-extracurricular.ativo { background-color:#db7700; }
#menu nav .curriculares:hover,#menu nav .curriculares.ativo { background-color:#0469a7; }
#menu nav .extracurriculares:hover,#menu nav .extracurriculares.ativo { background-color:#db7700; }
#menu nav .categorias:hover,#menu nav .categorias.ativo { background-color:#059370; }
#menu nav .noticias:hover,#menu nav .noticias.ativo { background-color:#059370; }
#menu nav .parceiros:hover,#menu nav .parceiros.ativo { background-color:#333333; }
#menu nav .cadastro:hover,#menu nav .cadastro.ativo { background-color:#333333; }
#menu nav .pre-matriculas:hover,#menu nav .pre-matriculas.ativo { background-color:#333333; }
#menu nav .contatos:hover,#menu nav .contatos.ativo { background-color:#333333; }
#menu nav .ouvidoria-curricular:hover,#menu nav .ouvidoria-curricular.ativo { background-color:#333333; }
#menu nav .ouvidoria-extracurricular:hover,#menu nav .ouvidoria-extracurricular.ativo { background-color:#333333; }
#menu nav .equipe:hover,#menu nav .equipe.ativo { background-color:#936F58; }

#menu .politicas:hover,#menu .politicas.ativo { background-color:#599959; }
#menu .politicas-lgpd:hover,#menu .politicas-lgpd.ativo { background-color:#599959; }
#menu .politicas-categorias:hover,#menu .politicas-categorias.ativo { background-color:#599959; }
#menu .politicas-itens:hover,#menu .politicas-itens.ativo { background-color:#599959; }
#menu .politicas-acessos:hover,#menu .politicas-acessos.ativo { background-color:#599959; }

#menu nav .crm:hover,#menu nav .crm.ativo { background-color:#4F4799; }
#menu nav .curricular:hover,#menu nav .curricular.ativo { background-color:#db7700; }
#menu nav .extracurricular:hover,#menu nav .extracurricular.ativo { background-color:#db7700; }
#menu nav .livraria:hover,#menu nav .livraria.ativo { background-color:#7E2B7B; }
#menu nav .classmind:hover,#menu nav .classmind.ativo { background-color:#49771D; }
#menu nav .franquias:hover,#menu nav .franquias.ativo { background-color:#059370; }

#menu .legendas { position:relative; border:#e5e4e3 1px solid; padding:10px; margin-top:35px }
#menu .legendas h1 { height:25px; line-height:25px; padding-left:30px; margin:10px 0 15px 0; color:#4c4c4c; font-size:16px; text-transform:capitalize; background:url(../img/sistema/legendas.gif) no-repeat }
#menu .legendas span { border:none; display:block; font-size:13px; padding:5px 0 }
#menu .legendas span img { padding-right:5px; vertical-align:middle; }

/* --- conteudo */
main .login { width:100%; height:auto; padding:25px 0 }
main .login h2 { font-size:16px; text-align:center; text-transform:none }
main .login label { font-weight: bold; }
main > h2 { margin:1em 0; }

main { position:relative; width:84%; height:auto; min-height:500px; padding:0 0 0 1%; float:left }

main p { line-height:22px; margin-bottom:5px }
main table { margin:0 auto }

main header		{ position:relative; width:auto; height:auto; display:flex; flex-flow:row nowrap; flex-wrap: wrap; justify-content:space-between; margin:15px 0; align-items:center; }
main header p	{ clear:both }
main header h1	{ flex:1; height:30px; line-height:30px; }
main header div { text-align:right; line-height:30px; }

main header #filtro { display:inline-flex; vertical-align:top; align-items:center; margin-left:10px; padding:0 5px 0 0; font-size:14px; }
main header #filtro.linha { width:100%; margin-left:0; margin-top:5px; }
main header #filtro input { height:30px; }
main header #filtro span { margin:0 5px; }
main header #filtro input[type="text"] { width:250px; margin-right:5px; }
main header #filtro input[type="submit"] { width:auto; flex:none; }
main header #filtro input.data { width:100px; flex:none; }
main header #filtro select { height:30px; margin-right:5px; flex:none; width:auto; }

main .conteudo,
main .listagem { position:relative; width:100%; height:auto; margin-bottom:35px }

main .formulario { width:100%; height:auto; overflow:hidden  }

main .listagem .cabecalho { padding:1%; border:#e7e6e5 1px solid; font-weight:bold}

.paginacao { width:auto; height:auto; margin:15px auto 10px; text-align: center; }
.paginacao span { display:block; height:28px; line-height:28px; margin-right:5px; background-color:#C7C7C7; color:#fff; }
.paginacao span,
.paginacao a { display:inline-block; vertical-align:middle; padding:0 10px; height:28px; line-height:28px; text-align:center; margin-left:2px; }
.paginacao a { background-color:#4c4c4c; color:#fff; }
.paginacao a:hover { background-color:#979797; }

/* --- cadastros */
.listagem > span > span { flex:1; }
.listagem > .item-imagem > span:first-child { padding-left:0; }
.listagem .cabecalho .url:after { content:''; display:inline-block; margin-left:5px; background:url('../img/sistema/ico-link.png') no-repeat left center; width:20px; height:20px; vertical-align:middle; }
.listagem .data { width: 130px; flex:none; }
.listagem .email { width: 280px; flex: none; }
.listagem .botao { width:80px; flex:none; text-align:center }
.listagem .categoria { flex:1; }
.listagem .curso { width:150px; flex:none; }
.listagem .cidade { width:160px; flex:none; }
.listagem .ativar { text-align:center; width:80px; flex:none; }
.listagem .ativar span { padding: 0px; }
.listagem .link.copied { background:url('../img/sistema/ico-ok.png') no-repeat right center; }
.listagem .adicionar span { display:inline-block; width:48px; margin:0; vertical-align:middle; }
.listagem .excluir-dados-associados { width:150px; flex:none; }
.item-lista .ativar span { display:inline-block; width:48px; margin:0; vertical-align:middle; }
.item-lista .botao { min-height:25px; background:no-repeat center center; }
.item-lista .copiar { background-image:url('../img/sistema/ico-copy.png'); }
.item-lista .copiar { background-image:url('../img/sistema/ico-copy.png'); }
.item-lista .noticias { background-image:url('../img/sistema/menu-noticias.png'); }
.item-lista .produtos { background-image:url('../img/sistema/ico-produtos.png'); }
.item-lista .adicionar { background-image:url('../img/sistema/ico-adicionar.png'); }
.item-lista .editar { background-image:url('../img/sistema/ico-editar.png'); }
.item-lista .remover { background-image:url('../img/sistema/ico-remover.png'); }
.item-lista .ver { background-image:url('../img/sistema/ico-lupa.png'); }
.item-lista .ler { background-image:url('../img/sistema/ico-leitura.png'); }
.item-lista .paginas { background-image:url('../img/sistema/menu-paginas.png'); }
.item-lista .mover { display:block; height:100%; min-height:20px; background:url('../img/sistema/ico-ordenar.png') no-repeat center center;cursor:move; }
.item-lista .excluir-dados-associados { background-image:url('../img/sistema/ico-remover.png'); }
.item-lista .versoes-aceitas { background-image:url('../img/sistema/ico-relatorio-lgpd.png'); background-size:auto 100%; }

.ativar span { transition:all 0.3s linear; position:relative; z-index:1; margin:15px 5px; cursor:pointer; }
.ativar span.inativo { background-color:#e6e6e6; border:solid 1px #dcdcdc; }
.ativar span.ativo { background-color:#AEDCC4; border:solid 1px #AEDCC4; }
.ativar span.inativo:before { background-color:#898989; }
.ativar span.ativo:before { background-color:#4AC186; }
.ativar span:before { content:''; transition:all 0.1s linear; position:absolute; z-index:2; }

.item-lista .ativar span { width:50px; height:16px; border-radius:16px; padding: 0px; }
.item-lista .ativar span:before { width:24px; height:24px; border-radius:20px; top:-6px; }
.item-lista .ativar span.inativo:before { left:-10px; }
.item-lista .ativar span.ativo:before { left:calc(100% - 20px); }
.item-lista.item-imagem { height:101px; align-items:center; }
.item-lista.item-imagem .logomarca { padding:0; }
.item-lista.item-imagem img { height:80px; }
.item-lista.item-imagem .editar { min-height:32px; }
.item-lista.item-imagem .remover { min-height:32px; }

.item-imagem .ativar span { width:50px; height:20px; border-radius:20px; }
.item-imagem .ativar span:before { width:30px; height:30px; border-radius:30px; top:-6px; }
.item-imagem .ativar span.inativo:before { left:-10px; }
.item-imagem .ativar span.ativo:before { left:calc(100% - 20px); }

.item-imagem .mover { background:url('../img/sistema/ico-ordenar-grande.png') no-repeat center center; }
.item-imagem { vertical-align: middle; }
.item-imagem .banner img { vertical-align: top; }
.item-imagem .editar { background:url('../img/sistema/ico-editar-grande.png') no-repeat center center; }
.item-imagem .remover { background:url('../img/sistema/ico-remover-grande.png') no-repeat center center; }

.cabecalho { display:flex; flex-flow:row nowrap; }
.cabecalho span {/* margin: 0px 0.25%;*/ }
.item-lista { padding: 0% 1%; display:flex; flex-flow:row wrap; align-items:center; background-color:#f0f0f0; border:#e6e5e4 1px solid; border-top:none; margin:0; min-height:32px; }
.item-lista:nth-child(2n) { background-color:#f8f8f8; }
.item-lista:hover { background-color: #e9e9e9; }
.item-lista span { flex:1; padding:12px 0; }
.item-lista .mensagem { word-break:break-all; }

.item-lista.item-categoria { display:block; padding:5px; margin:0; border-top:0; }

.item-lista .header { display:flex; }
.item-lista.lista-vazia { border:none; text-align:center; font-weight:bold; display:block; padding:5px 0; }

header #filtros select { height:35px; width: 100%; max-width: 195px }
header #filtros input { height:35px; }
header #filtros input[type="submit"] { padding:0 8px; }

/* Banners */
.listagem .id { padding:0; width:70px; flex:none; }
.listagem .popup { padding:0; width:240px; flex:none; }
.listagem .banner { padding:0; width:175px; flex:none; }
.listagem .preview { padding:0; width:175px; flex:none; }
.item-lista .banner img { max-height: 80px; }
figure.crop { margin:20px 0; }

/* Entrada */
#img-chamada { display:none; }
#selo { display:none; }
#img-entrada { display:none; }
#preview-chamada { max-width:580px; }
#preview-selo { display:block; max-width:150px; }
#form-chamada label { height:auto; line-height:1em; margin-bottom:10px; }
#form-blocos { margin:40px 0; }
#form-imagem { margin:0 0 40px; }
#form-imagem figure { margin:0; }
#form-bloco-curricular { background:url('../img/fundo-muro-azul.jpg'); color:#fff; padding:40px; }
#form-bloco-extracurricular { background:url('../img/fundo-muro-laranja.jpg'); color:#fff; padding:40px; }

/* LGPD */
.alerta { color:#d00; }
.excluir-desativado { opacity:0.25; }

#politicas-lgpd .status { margin:20px 0; padding:15px; border:1px solid #008600; }
#politicas-lgpd .status p { margin:0; font-weight:bold; color:#060; }
#politicas-lgpd .status > div { margin-top:7px; font-weight:bold; }
#politicas-lgpd .status > div.correto { background:url(../img/sistema/ico-correto.png) no-repeat left center; background-size: 16px 16px; padding-left:20px; color:#060; }
#politicas-lgpd .status > div.incorreto { background:url(../img/sistema/ico-incorreto.png) no-repeat left center; background-size: 16px 16px; padding-left:20px; color:#d00; }

#politicas-lgpd .leitura { position:relative; padding:20px; margin-top:20px; background:#f0f0f0; }
#politicas-lgpd .leitura .leitura-titulo { font-weight:bold; font-size:18px; }
#politicas-lgpd .leitura .leitura-data { margin:10px 0 20px 0; padding-bottom:20px; border-bottom:1px solid #ccc; font-size:16px; font-weight:normal; }
#politicas-lgpd .leitura .leitura-texto { width:auto; height:auto; }
#politicas-lgpd .leitura .leitura-texto a { text-decoration:underline; }
#politicas-lgpd .leitura .leitura-texto h1 { margin:0 0 20px; font-size:24px; font-weight:normal; }
#politicas-lgpd .leitura .leitura-texto h2 { margin:0 0 20px; font-size:20px; font-weight:normal; }
#politicas-lgpd .leitura .leitura-texto h3 { margin:0 0 20px; font-size:16px; font-weight:bold; }
#politicas-lgpd .leitura .leitura-texto h4 { margin:0 0 20px; font-size:14px; font-weight:bold; }
#politicas-lgpd .leitura .leitura-texto p { margin:0 0 20px; font-size:14px; }
#politicas-lgpd .leitura .leitura-texto ul, #politicas-lgpd .leitura .leitura-texto ol { margin:0 0 20px; padding:0 0 0 25px; }
#politicas-lgpd .leitura .leitura-texto ul li, #politicas-lgpd .leitura .leitura-texto ol li { margin-bottom:10px; }
#politicas-lgpd .leitura .leitura-texto *:last-child { margin-bottom:0; }

#politicas-categorias #conteudo > .alerta { margin:0 0 20px; }

#politicas-categorias .cabecalho .necessario, #politicas-categorias .item-lista .necessario { width:120px; flex:none; }

#politicas-itens main > .alerta { margin:0 0 20px; }
#politicas-itens main > .alerta + .alerta { margin-top:-10px; }

#politicas-itens .cabecalho .categoria, #politicas-itens .item-lista .categoria { width:320px; flex:none; }
#politicas-itens .cabecalho .necessario, #politicas-itens .item-lista .necessario { width:120px; flex:none; }

#politicas-acessos .cabecalho .status, #politicas-acessos .item-lista .status { width:180px; flex:none; }
#politicas-acessos .item-lista .status span.ativo { color:#090; font-weight:bold; display:block; }
#politicas-acessos .item-lista .status span.inativo { color:#d00; font-weight:bold; display:block; }
#politicas-acessos .item-lista .status span.data-inativacao { font-size:12px; line-height:1.2; font-style:italic; }
#politicas-acessos .cabecalho .data, #politicas-acessos .item-lista .data { width:200px; flex:none; }
#politicas-acessos .cabecalho .aceite, #politicas-acessos .item-lista .aceite { width:120px; flex:none; }
#politicas-acessos .cabecalho .versoes-aceitas, #politicas-acessos .item-lista .versoes-aceitas { width:120px; text-align:center; flex:none; }
#politicas-acessos .item-lista .politica a, #politicas-acessos .item-lista .item a { text-decoration:underline; }

#politicas-acessos .filtro-politicas-acessos { margin-top:15px; float:none; }
#politicas-acessos .filtro-politicas-acessos > span { margin-left:8px; vertical-align:middle; display:inline-block; }
#politicas-acessos .filtro-politicas-acessos input, #politicas-acessos .filtro-politicas-acessos  select { vertical-align:middle; display:inline-block; }
#politicas-acessos .filtro-politicas-acessos #data_inicio { width:100px; }
#politicas-acessos .filtro-politicas-acessos #data_termino { width:100px; }

#politicas-acessos .dados-cookie { margin:20px 0; padding:15px; border:1px solid #008600; }
#politicas-acessos .dados-cookie p { margin:0; font-weight:normal; color:#060; }
#politicas-acessos .dados-cookie > div { margin-top:7px; font-weight:bold; }
/* FIM LGPD */

/* Noticias */
#noticias .listagem .titulo { flex:1; }
.listagem .foto { width:140px; flex:none; padding:0 !important; }
.item-lista .foto a { display:block; height:100%; width:100%; }
.item-lista .foto img { max-width:100%; max-height:100%; vertical-align:top; }

/* SEO */
#seo .item-lista { padding:12px 1%; }

.listagem .expandir { flex:none; width:50px; }
.item-lista .expandir { height:32px; }
#seo .listagem .descricao { flex:2; }
#seo .item-lista .descricao { padding:5px; }
#seo .item-lista input { width:100%; }
.item-lista .expandir.fechado { background:url('../img/sistema/drop.png') no-repeat center center; cursor:pointer; }
.item-lista .expandir.aberto { background:url('../img/sistema/dropdown.png') no-repeat center center; cursor:pointer; }
.item-lista .seo-lista { flex:none; width:100%; display:none; padding:10px 0 0; background-color:#D5DBE7; }
.item-lista .seo-item { width:100%; display:flex; padding:10px 0 0; position:relative; align-items:center; }
.item-lista .seo-item:first-child { padding:0 0 10px; }
.item-lista .seo-item:first-child + .seo-item { border-top:dashed 1px #999; }
.item-lista .seo-item:last-child { padding-bottom:10px; }
.item-lista .seo-item + .seo-item { background:url("../img/sistema/menu-categoria.png") no-repeat scroll 18px 16px / 16px #E4EDFF; }
.item-lista .seo-item + .seo-item:before { border-left:2px dotted #a0a0a0; content:""; height:33px; left:6px; position:absolute; top:0; width:1px; }
.item-lista .seo-item + .seo-item:after { border-top:2px dotted #a0a0a0; content:""; height:1px; left:6px; position:absolute; top:23px; width:10px; }
.item-lista .seo-item .titulo { font:10px/1em Verdana; position:relative; }
.item-lista .seo-item .descricao { font:10px/1em Verdana; }
.listagem .btSalvar { width:60px; height:24px; border:none; flex:none; }
button.btSalvar { background:url('../img/sistema/ico-salvar.png') no-repeat 30px center; cursor:pointer; position:relative; }
button.btSalvar.ok:before { content:''; background:url('../img/sistema/ico-ok.png') no-repeat left center; position:absolute; left:5px; top:4px; width:16px; height:16px; }

/* Galeria de fotos */
#lista_fotos .ui-state-highlight { display:inline-block; height:180px; width:150px; margin:0 10px 10px 0; }
.item_foto { display:inline-block; vertical-align:top; margin:0 10px 10px 0; }
.item_foto img { max-height:150px; max-width:150px; vertical-align:top; }
.item_foto .imagem { width:150px; display:block; background-color:#4c4c4c; }
.item_foto .imagem.loading { background:url('../img/load.gif') no-repeat center center; }
.item_foto .header { height:30px; display:block; background-color:#4C4C4C; overflow:hidden; }
.item_foto .mover { height:30px; width:30px; cursor:move; float:left; display:block; background:url('../img/sistema/ico-ordenar.png') no-repeat center center / 16px auto #4C4C4C; }
.item_foto .remover { height:30px; width:30px; cursor:pointer; float:right; display:block; background:url('../img/sistema/x.png') no-repeat center center / 16px auto; }

/* Parceiros */
#lista-estados { -webkit-columns:4 20px; columns:4 20px; }
#lista-estados label { height:auto; line-height:1.2em; }
#lista-cidades { -webkit-columns:4 20px; columns:4 20px; }
#lista-cidades label { height:auto; line-height:1.2em; }

/* Contatos */
#contatos .info { width:11.5%; text-align: center; }
#contatos .mais_info { display:none; }

/* --- formularios */
.error:focus { background-color: #FFF0F0; border: solid 1px #BB0000; }
#error_msg {
    color:#BB0000;
    font-weight: bold;
    border: solid 1px #BB0000;
    line-height: 20px;
    padding: 5px 5px 5px 30px;
    background: url('../img/sistema/cancelado.png') #FFF0F0 no-repeat 5px center;
    display: none;
    margin-bottom: 10px;
}
form > span { display:block; margin:0 0 10px 0 }
form > span label { display:block; }
form > span.data-periodo { display:inline-block; width:26.8% }
.detalhe_campo { margin-bottom:10px; }

#form-login { width:23%; margin:0 auto }
#form-login input[type=text] { width: 100%; }
#form-login input[type=password] { width: 100%; }
#form-login input[type=submit] { height: 35px; }
#form-cadastros input[type=text] { width:50% }

optgroup,option { font-family:'Open Sans',verdana,arial,sans-serif; font-size:16px; font-style:normal }
input,select,textarea { border:solid 1px #999; font-family:'Open Sans',verdana,arial,sans-serif; font-size:16px; background:#fff; color:#333 }
input { height:35px; flex:1; padding: 5px 8px; outline: none; }
select { width: 100%; padding: 5px 8px; flex:1; outline: none; }
input[type="file"] { height:35px !important; padding:5px 8px; width:100%; }
textarea { padding:5px 8px; flex:1; height: 80px; }

input[type=radio] { vertical-align:text-top; border:none }
input[type=button],
input[type=submit] { vertical-align: top; background:#4b4b4b; color:#fff; font-size:14px; height:auto; font-weight:normal; cursor:pointer; padding:5px 20px; border:none }
.formulario input[type=submit] { background: url('../img/btEnviar.png') no-repeat; border:none; cursor: pointer; width: 85px; height: 36px; flex:none; }

input[type=text]:focus,
textarea:focus,
input[type=password]:focus { border:#011d45 1px solid }

input[type=checkbox] { border:none; vertical-align:middle; width:auto !important; flex:none; }
select.focus { border:#2e4678 1px solid }

.filtro input, .filtro select, .filtro select option { font-size:16px }
.filtro input, .filtro select { padding:4px }

.formulario form > span { width:100%; height:auto; margin-bottom:10px }

input[type=checkbox],
input[type=radio] { margin:0; vertical-align:middle }

.linha { display:block; margin-bottom:15px; width:100%; }
.colunas { display:flex; margin-bottom:15px; width:100%; position:relative; }

.linha label,
.colunas label { display:block; height:30px; line-height:30px; font-weight:bold; vertical-align:top; padding:0 8px 0 0; }

.linha label,
.colunas label { padding:0; }
.colunas > span + span { margin-left:20px; }
.linha input[type="text"],
.colunas input[type="text"] { width:100%; }

.formulario textarea { display:block; width:100%; height:80px; resize:vertical; }
.formulario .textarea > span { display:block; width:100%; height:auto }
.formulario .textarea > span label { width:auto; display:block; margin-bottom:10px; font-weight:bold; font-size:20px; }
.formulario label.checkbox { width:auto; display:inline-block; }
.formulario label.checkbox + label { margin-left:20px; }
.colunas > span { height:auto; flex:1; }
.colunas > figure label { height:auto; cursor:pointer; }
.colunas > figure:first-child { flex:none; margin:0 20px 0 0; }
.colunas > figure:last-child { flex:none; margin:0 0 0 20px; }
.formulario label .italic { color:#868686; font-style:italic; font-weight:normal; }

.linha > span .cke { flex:1; }
label img { vertical-align:middle; }

.divisor { padding-top:15px; margin-top:15px; border-top:dashed 1px #c9c9c9; }

select#estado { -webkit-flex:none; flex:none; }
#mapa { width:100%; height:400px; }
#lista-permissoes { -webkit-columns:5; -moz-columns:5; columns:5; }

.tooltip { cursor:help; vertical-align:middle }
.ui-tooltip, .arrow:after { background:#4E96CD; border: 2px solid #89BEE6; }
.ui-tooltip {
	padding: 10px;
	border-radius: 15px;
	color:#fff;
	font: 700 12px/1.25em Arial;
	max-width:567px;
}
.ui-tooltip img { margin-top:10px; }
.arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}
.arrow.top {
	top: -17px;
	bottom: auto;
}
.arrow.left {
	left: 20%;
}
.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 5px -9px #89BEE6;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.arrow.top:after {
	bottom: -20px;
	top: auto;
}

/* Form Cliente */

#form-cadastro input[type="email"],
#form-cadastro input[type="tel"],
#form-cadastro input[type="password"],
#form-cadastro input[type="text"] { height:26px; padding:2px; border:solid 1px #ccc; vertical-align:top; font:14px/1em Arial; vertical-align:top; }

#form-cadastro #estado { flex:none; width:46px; text-align:center; }
#form-cadastro #ddd { flex:none; width:32px; text-align:center; }
#form-cadastro #cpf { flex:none; width:110px; text-align:center; }
#form-cadastro #cep { flex:none; width:80px; text-align:center; }
#form-cadastro #senha { flex:none; width:150px; }
#form-cadastro #senha2 { flex:none; width:150px; }
#form-cadastro #numero { flex:none; width:60px; }
#form-cadastro #complemento { flex:none; width:150px; }

/* --- rodape */
footer { width:100%; height:35px; line-height:35px; background:#f7f7f7; border-top:#e6e5e4 1px solid; margin-top:35px }
footer span.suporte { padding-left:15px; font-size:11px }
footer span.suporte a { color:#4c4c4c; text-decoration:none }
footer span.suporte a:hover { color:#000 }
footer span.voltar-topo { float:right; display:block; padding-right:15px; cursor:pointer }

#index footer { position:fixed; left:0; bottom:0 }

/* --- jquery ui */
.ui-sortable-helper { background:#e6f7d4 }